---
layout: default
title: Give Internet Things
description: Those "give things" counters that you put on forum signatures, all in one page.
---

<script src="script.js" defer></script>
<style>
	#interact iframe {
		height: 25rem
	}

	.iframe-wrapper {
		border: 1px solid black;
		margin: 0.25rem;
		padding: 0 !important
	}

	iframe {
		border: none
	}
</style>

<section class='container'>
	<h1>Give Internet Things</h1>
	<p>Remember those times where you click those "give things" on forum signatures? Here it is, all in one page.</p>
</section>
<section id="consent" class="container alert alert-primary" role="alert">
	<h2 class='h3 mb-2'>Consent required</h2>
	<p class='mb-2'>You may be here with no intention of giving me internet things. Are you sure you want to proceed (and give those afterwards)?</p>
	<button type="button" class="btn btn-primary">Yes</button>
</section>
<section class='site-section' hidden>
	<div class="container text-center">
		<h2 class='text-center'>Needs interaction</h2>
		<p>These sites needs your interaction to be counted.</p>
	</div>
	<div class="container">
		<div id="interact" class="row"></div>
	</div>	
</section>
<section class='mt-4 site-section' hidden>
	<div class="container text-center">
		<h2>No interaction</h2>
		<p>These sites counts your visit and does not need further interaction.</p>
	</div>
	<div class="container-fluid">
		<div id="nointeract" class="row"></div>
	</div>	
</section>

<!-- [centre]Indonesian osu! and Minecraft Player (too) | [url=http://j.mp/Hans5958osuSite]Hans5958's osu! Site[/url] | [url=http://bit.ly/1RXlp84]Hans5958's osu! Forum Games List[/url] | [url=http://en.wikipedia.org/wiki/User:Hans_T.M]My Wikipedia userpage[/url]
[url=http://info.flagcounter.com/6g9y][img]http://s04.flagcounter.com/mini/6g9y/bg_FFFFFF/txt_000000/border_CCCCCC/flags_0/[/img][/url]
[strike]-------------------------------------[/strike]
[url=http://internetometer.com/give/39860][img]http://internetometer.com/imagesmall/39860.png[/img][/url][img]http://osusig.ppy.sh/image5.png?uid=6418606&m=15[/img][/centre]

[SIZE=5][FONT=Century Gothic][CENTER]IGN : Hans5958[/size]
[SIZE=4][B]Click them please![/FONT][/B][/SIZE]
[table="width: 500, class: grid, align: center"][tr][td][url=j.mp/5958Click1_][img]http://giveadamn.co.uk/image/Hans5958.jpg[/img][/url]
[url=j.mp/5958Click2][img]http://internetometer.com/image/39860.png[/img][/url]
[URL=j.mp/5958Click3]Give me a Huggle![/URL] 01/12/2015[/td][td][URL="j.mp/5958Click4"][spoiler][IMG]http://giveitem.x10.mx/User.php?User=Hans5958[/IMG][/spoiler][/URL]
Click!
[/td][/tr][/table]
[URL=http://info.flagcounter.com/6g9y][IMG]http://s04.flagcounter.com/count2/6g9y/bg_FFFFFF/txt_000000/border_CCCCCC/columns_8/maxflags_250/viewers_0/labels_1/pageviews_1/flags_1/percent_0/[/IMG][/URL][SIZE=3]Here are my other accounts : [URL="youtube.com/Hans5958"]Youtube Channel[/URL] and [URL="instagram.com/hans5958/"]Instagram[/URL][/SIZE][/center] -->